%!TEX root=../../thesis.tex
%!TEX file=content/abstract/english.tex

\begin{abstract}

\Cdprs* are a special class of parallel manipulators with prismatic rigid-link actuators replaced by flexible and elastic fiber cables.
However, this in nature simple replacement of motion and force transmitting components, results in drastic implications on the kinematics and dynamics of such robots.
Not only are cables noticeably lighter than their rigid-link counterparts, but they are also more elastic and flexible which becomes very apparent when spanning a cable between two points: cable sag is induced by the cable's own weight, a behavior that cannot be compensated for completely.
Incommodiously, these two properties\textemdash elasticity and flexibility\textemdash of fiber cables makes operating \cdprs* more involved than anticipated from their rigid-link counterparts and is still an active research field.
In this thesis, particular focus is placed on the dynamics of \cdprs* under explicit consideration of cables and their spatial and axial dynamics.

For the purpose of designing and controlling \caros, we derive a full multibody model of \caros describing spatial cable motion by means of Cosserat rod theory.
Borrowed from classical mechanics, Cosserat rods capture large elastic deformations such as strain and bending allowing for describing motion of cables in space.
The equations of motion are discretized using Rayleigh-Ritz's approach to turn the continuum ``cable'' into a finite-dimensional model.
Reference for evaluation of the cable and robot model are classical beam theory much like well-established methods of \caro kinetostatics and of cable force distribution calculations.
Numerical results of the robot dynamics are obtained with an energy and momentum conserving mechanical integrator for constrained multibody systems.

Axial stress-strain dynamics of fiber cables show hysteretic and nonlinear behavior which cannot be represented by a purely linear spring.
We propose theoretically and investigate experimentally an analogous model based on multiple springs and dampers, that captures hysteretic behavior and stress relaxation well.
Its elastic and viscous material parameters are estimated using transfer function identification.

Both contributions provide valid models for further considerations in modeling, simulation, and control of \cdprs*.

\keywords{parallel mechanism \and cable-driven parallel robot \and kinetostatics \and forward dynamics \and cable dynamics}

\end{abstract}
